@font-face {
  font-family: 'Roboto-Regular';
  src: url('../fonts/Roboto-Regular-webfont.woff?orgId=00D0Y000000YcZY&orgId=00D0Y000000YcZY') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'museo500';
  src: url('../fonts/museo_500-webfont.woff2?orgId=00D0Y000000YcZY&orgId=00D0Y000000YcZY') format('woff2'), url('../fonts/museo_500-webfont.woff?orgId=00D0Y000000YcZY&orgId=00D0Y000000YcZY') format('woff');
  font-weight: normal;
  font-style: normal;
}

html, body {
  height: 100%;
  background-color: #f6f6f6;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul, li {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

a:focus {
  outline: 0px auto -webkit-focus-ring-color !important;
  outline-offset: 0px !important;
}

a:active, a:hover {
  outline: none !important;
}

.maploc {
  padding: 0 !important;
}

.tab-content {
  display: inline-block;
  width: 100%;
}

.left_img {
  background: #eec022;
  float: left;
  height: 100%;
  padding: 0px;
  position: fixed;
  left: 0;
  width: 31.5%;
}

.left_img img {
  width: 100%;
}

.logo_imge {
  position: absolute;
  top: 48%;
  text-align: center;
  display: block;
  width: 100%;
}

img.logo {
  width: 170px;
}

a.red {
  background: #d71920 !important;
  border-radius: 3px;
}

a.red:hover {
  background: #eb5659 !important;
}

a.red img {
  width: 20px;
}

a.english {
  position: absolute;
  top: 88%;
  text-align: center;
  display: block;
  color: #777;
  font-size: 17px;
  font-weight: bold;
  width: 100%;
  margin: 0 auto;
}

li.tabss.active a {
  background: transparent;
  border: 0px;
  color: #fff;
}

li.tabss a {
  background: transparent;
  border: 0px;
  color: #9dd2d8;
}

li.tabss a:hover {
  background: transparent;
  color: #9dd2d8;
}

li.tabss.active a:hover {
  background: transparent;
  color: #9dd2d8;
  border: 0px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus {
  color: #fff;
  cursor: default;
  background-color: transparent;
  border: 0px solid #ddd;
  border-bottom-color: transparent;
}

.nav-tabs > li.active > a:hover {
  color: #9dd2d8;
  cursor: default;
  background-color: transparent;
  border: 0px solid #ddd;
  border-bottom-color: transparent;
}

#custom-search-input {
  padding: 0px;
  border: solid 1px #e4e4e4;
  border-radius: 0px;
  background-color: #fff;
  width: 91%;
  margin-bottom: 10px;
}

.right_content h2 {
  font-size: 15px;
  margin: 10px 0px;
}

.map_detail {
  width: 100%;
  height: 150px;
}

.map_location {
  float: left;
  width: 91%;
}

a.btn.btn-primary.back {
  background: #323232;
  border-color: #323232;
  color: #fff;
  padding: 8px 18px;
  font-size: 18px;
  text-decoration: none;
  border-radius: 1px;
  position: fixed;
  bottom: 0;
  left: 20.5%;
}

a.btn.btn-primary.back:hover {
  background: #989898;
}

a.btn.btn-primary.back img {
  width: 8px;
  margin-right: 20px;
  height: 12px;
}

#custom-search-input input {
  border: 0;
  box-shadow: none;
}

#custom-search-input button {
  margin: 2px 0 0 0;
  background: none;
  box-shadow: none;
  border: 0;
  color: #666666;
  padding: 0 8px 0 10px;
  border-left: solid 1px #ccc;
}

#custom-search-input button:hover {
  border: 0;
  box-shadow: none;
  border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search {
  font-size: 16px;
}

.input-lg {
  height: 38px;
  padding: 10px 16px;
  font-size: 14px;
  line-height: 1.3333333;
  border-radius: 6px;
}

li.tabss a {
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  line-height: 18px;
  padding: 0px 15px 40px;
}

li.tabss.active:active a {
  background: transparent;
}

li.tabss a:active {
  background: transparent;
}

li.tabss.active {
  background: transparent;
  color: #fff;
}

.left_img p {
  position: absolute;
  top: 70%;
  font-size: 24px;
  font-weight: 600;
  line-height: 26px;
  text-align: center;
  color: #003b4b;
  font-family: 'museo500';
  margin: 0 auto;
  display: block;
  width: 100%;
  margin: 0 auto;
}

.right_cont p {
  padding: 20px 0px;
  color: #000;
  font-size: 18px;
  margin: 0px;
  line-height: 28px;
  font-family: 'Roboto';
  float: left;
  width: 100%;
}

.right_cont h1 {
  color: #008b99;
  font-size: 48px;
  font-family: 'museo500';
  margin: 0px;
  line-height: 65px;
}

.right_cont h2 {
  color: #008b99;
  font-size: 36px;
  font-family: 'museo500';
  margin: 0px;
  line-height: 50px;
}

.right_cont h3 {
  color: #008b99;
  font-size: 30px;
  font-family: 'museo500';
  margin: 0px;
  line-height: 42px;
}

.right_cont {
  padding: 40px 0px 0px 0px;
  float: right;
}

a.action {
  background: #003b4b;
  color: #fff;
  padding: 10px 18px 9px;
  font-size: 18px;
  text-decoration: none;
  border-radius: 3px;
  float: left;
  cursor: pointer !important;
}

a.action:hover {
  background: #20a7b2;
}

a.forgot {
  float: left;
  font-weight: 600;
  color: #40a8b3;
  margin-top: 15px;
  text-decoration: none;
}

.right_content {
  border-bottom: 1px solid #ddd;
  padding: 30px 160px 30px;
  width: 97%;
  float: right;
}

.thankyous .sub-questions {
  text-align: center !important;
}

footer {
  float: left;
  position: absolute;
  bottom: 0;
}

a.made strong {
  background: rgba(255, 255, 255, 0.55);
  color: rgb(129, 104, 18);
  border-radius: 3px;
  padding: 1px 3px;
  font-size: 13px;
  font-family: 'museo500';
}

.details_img {
  background: #40a8b3;
}

.prsn {
  float: left;
  width: 100%;
}

.prsn p {
  background: #eec022;
  padding: 10px 50px;
  color: #000;
  text-align: center;
  display: block;
  margin: 13px auto;
  width: 80%;
  float: none;
  font-size: 16px;
}

.prsn p a {
  color: #000;
  border-bottom: 1px solid #000;
}

a.made {
  background: rgba(0, 0, 0, 0.28);
  color: rgba(255, 255, 255, 0.68);
  padding: 10px 12px 8px;
  font-size: 11px;
  float: left;
  text-decoration: none;
  border-top-right-radius: 5px;
}

.right_content img {
  width: 20px;
  margin-right: 10px;
}

.homeless {
  float: left;
  width: 100%;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.left_concern {
  float: left;
  width: 50%;
}

.right_concern {
  float: left;
  width: 50%;
}

a.concrn {
  color: #40a8b3;
}

.contact_info {
  padding: 30px 0px 10px;
  float: left;
  width: 100%;
  border-bottom: 4px solid #fff;
}

.contact_info h4 {
  margin: 0px;
}

.contact_info p {
  font-size: 14px;
  padding: 0px 123px 10px 0px;
  color: #777;
}

.round_chk {
  width: 40px;
  float: left;
  margin-top: -5px;
}

.round_chk label {
  position: relative;
  z-index: 1;
}

.explain p {
  padding: 0px 30px 50px;
}

.alerts {
  display: block;
  margin: 0px auto;
  width: 30%;
  text-align: center;
}

.explain h3 {
  font-weight: 600;
}

.explain {
  float: left;
  width: 100%;
  padding: 0px 40px;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: rgb(0, 139, 153);
  overflow-x: hidden;
  padding-top: 60px;
  transition: 0.5s;
}

.map_location img {
  width: 100%;
}

.sidenav a {
  padding: 11px 8px 11px 12px;
  text-decoration: none;
  font-size: 15px;
  color: #fff;
  display: block;
  transition: 0.3s;
  border-top: 1px solid rgba(238, 238, 238, 0.42);
}

.sidenav a:hover, .offcanvas a:focus {
  color: #f1f1f1;
}

span.menus .navbar-toggle {
  background: #008b99;
  border-radius: 0px;
  cursor: pointer;
}

span.menus .navbar-toggle .icon-bar {
  background-color: #fff;
}

.text {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 6px;
  font-size: 36px;
  padding: 0px;
  border: 0px;
  background: transparent;
  width: 40px;
  text-align: center;
}

#main {
  transition: margin-left .5s;
  padding: 20px;
}

span.doneactive:after {
  content: '✔';
  background: #40a8b3;
  font-size: 20px;
  color: #9dd2d8;
  margin-left: 0px;
}

span.doneactive {
  display: inline-block !important;
  border: none !important;
  padding: 0px 5px !important;
}

@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
  
  .sidenav a {
    font-size: 18px;
  }
}

header {
  position: absolute;
  top: 0;
  z-index: 100;
  float: right;
  right: 3px;
}

span.menu {
  color: #fff;
  background-color: rgb(0, 139, 153);
  padding: 10px 20px;
  float: right;
  border-radius: 2px;
}

.sidenav a img {
  width: 17px;
  margin-right: 20px;
}

.streetlink_menus {
  float: left;
  width: 100%;
  padding: 20px 50px;
}

.download_img {
  float: left;
  width: 100%;
  border-top: 1px solid rgba(238, 238, 238, 0.42);
  padding: 35px 0px 30px;
}

.download_img a {
  border: none;
  padding: 0px 8px 0px 0px;
  font-size: 16px;
}

.download_img a img {
  width: 141px;
}

.download_cont p {
  margin: 0px;
}

.download_cont {
  float: left;
  width: 100%;
}

.download_cont a {
  border: none;
  padding: 0px 8px 0px 0px;
  font-size: 16px;
}

a.eng {
  width: 78%;
  position: absolute;
  border: none;
  top: 5px;
  float: right;
  text-align: right;
  right: 95px;
}

.icons a {
  margin-right: 5px;
}

.icons {
  float: left;
  margin-right: 20px;
  margin-top: 3px;
}

a.logo_img {
  display: none;
}

a.action img {
  margin-left: 30px;
  height: 14px;
  margin-top: 5px;
}

img.logos {
  position: absolute;
  width: 186px;
  top: 10%;
  text-align: center;
  display: block;
  margin: 0 28%;
  border-bottom: 0px;
}

img.progress {
  z-index: 100;
  position: absolute;
  top: 65%;
  text-align: center;
  width: 70%;
  background: transparent;
  display: block;
  margin: 0 auto;
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  border-bottom: 0px;
  box-shadow: none;
  height: 38px;
}

.tabs-wrap {
  margin-top: 40px;
}

.right_content label {
  font-size: 16px;
  color: #777;
  font-weight: 400;
}

a.reffrels img {
  width: 20px;
  margin-right: 10px;
}

a.reffrels span {
  float: right;
}

.profile_chk .clabel input {
  display: none;
}

.profile_chk .clabel span {
  height: 20px;
  width: 20px;
  border: 1px solid #40a8b3;
  display: inline-block;
  position: relative;
  border-radius: 100%;
  margin-right: 10px;
  top: -26px;
}

[type=radio]:checked + span:before {
  content: '\2714';
  position: absolute;
  top: -1px;
  color: #f6f6f6;
  width: 20px;
  left: 0px;
  border: 1px solid #40a8b3;
  padding: 0px 2px;
  height: 20px;
  background: #40a8b3;
  border-radius: 0px;
}

[type=checkbox]:checked + span:before {
  content: '\2714';
  position: absolute;
  top: -1px;
  color: #f6f6f6;
  width: 20px;
  left: 0px;
  border: 1px solid #40a8b3;
  padding: 0px 2px;
  height: 20px;
  background: #40a8b3;
  border-radius: 0px;
}

.checkbox.profile_chk .clabel {
  padding: 0px;
}

.tab-content .tab-pane {
  padding: 20px 0;
}

a.btn.btn-primary.continue img {
  margin-left: 60px;
  height: 12px;
  float: none;
  margin-right: 0;
}

li.tabss span {
  border-radius: 50%;
  border: 10px solid #40a8b3;
  background: #ffffff;
  padding: 3px;
  float: left;
  width: 0px;
  height: 0px;
  margin-left: -13px;
  margin-top: -3px;
  display: block;
}

li.tabss span.circle {
  border-radius: 100%;
  border: 1px solid #fff;
  background: #40a8b3;
  padding: 4px 4px;
  float: left;
  width: 15px;
  height: 15px;
  margin-left: -8px;
  display: block;
  margin-top: 1px;
}

ul.nav.nav-tabs {
  z-index: 100;
  position: absolute;
  top: 42%;
  text-align: center;
  width: 60%;
  background: transparent;
  display: block;
  margin: 0 auto;
  border-bottom: 0px;
  box-shadow: none;
  left: 30%;
  border-left: 1px solid #fff;
  height: 240px;
}

li.active.tabss img {
  width: 19px;
  margin-right: 10px;
  margin-left: -25px;
}

li.tabss img {
  width: 19px;
  margin-right: 10px;
  margin-left: -25px;
}

.round_chk [type=radio]:checked + span:before {
  border-radius: 50%;
}

.round_chk label span {
  border-radius: 50%;
}

.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
  width: 100%;
}

a.btn.btn-primary.continue {
  background: #323232;
  color: #fff;
  padding: 8px 18px;
  font-size: 18px;
  text-decoration: none;
  float: right;
  right: 0;
  bottom: 0;
  display: inline-block;
  position: fixed;
  border-radius: 1px;
}

a.btn.btn-primary.continue:hover {
  background: #989898;
}

input.form-control {
  border-radius: 0px;
}

.form-control {
  display: block;
  width: 50%;
}

.form-group {
  width: 100%;
  padding: 5px 0px;
  margin-bottom: 0px;
}

.save {
  background: #d71920;
  color: #fff;
  padding: 10px 60px;
  border-radius: 0px;
  border-color: #d71920;
  margin-top: 20px;
  border: 0px;
}

.save:hover {
  background: #d71920;
  border-color: #d71920;
  color: #fff;
  border: 0px;
}

.save:focus {
  background: #d71920;
  border-color: #d71920;
  border: 0px;
}

.save:active {
  background: #d71920;
  border-color: #d71920;
}

form {
  width: 100%;
  margin-top: 34px;
}

form.profiles .form-control {
  width: 100%;
  border: 1px solid #ddd;
}

.cancel {
  background: transparent;
  border: 0px;
  margin-left: 40px;
  color: #40a8b3;
  font-weight: bold;
  margin-top: 20px;
}

.right_rough h3 {
  font-size: 30px;
  color: #008b99;
  font-family: 'museo500';
  margin: 15px 0px 0px;
  float: left;
  width: 100%;
}

.thankyous {
  background: #fff;
  padding: 40px 0px 70px;
  display: block;
  width: 60%;
  margin: 0 auto;
  text-align: center;
}

.thankyous img {
  width: 30px;
}

.thankyous p {
  float: initial;
  padding: 40px 100px;
  text-align: left;
}

a.return {
  color: #fff;
  background: #003b4b;
  padding: 15px;
  border-radius: 10px;
}

a.add_person {
  border: 1px solid #40a8b3;
  padding: 10px;
  float: left;
  margin: 10px;
  border-radius: 3px;
  width: 50%;
  font-size: 15px;
  text-align: center;
  color: #40a8b3;
}

a.add_person img {
  float: right;
  width: 16px;
  margin-right: 0px;
}

.left_rough {
  background: #40a8b3;
  float: left;
  height: 865px;
  padding: 0px;
  position: fixed;
  left: 0;
  width: 31.5%;
}

.left_rough p {
  position: absolute;
  top: 28%;
  text-align: center;
  width: 100%;
  font-size: 30px;
  color: #fff;
  font-family: 'museo500';
  line-height: 37px;
}

a.sleeper_butn {
  position: absolute;
  top: 45%;
  text-align: center;
  width: 60%;
  border: 2px solid #9dd2d8;
  background: transparent;
  margin: 0 20%;
  padding: 8px;
  color: #f5f5f5;
  font-size: 17px;
  text-decoration: none;
  border-radius: 2px;
}

a.rough_btn {
  top: 54%;
}

.panel-default > .panel-heading {
  color: #333;
  background-color: #fff;
  border-color: #e4e5e7;
  padding: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.panel-default > .panel-heading a {
  display: block;
  padding: 10px 15px;
}

.panel-default > .panel-heading a:after {
  content: "";
  position: relative;
  top: 0px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: right;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform .25s linear;
}

.panel-default > .panel-heading a[aria-expanded=true] {
  background-color: #eee;
}

.panel-default > .panel-heading a[aria-expanded=true]:after {
  content: "\2212";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.panel-default > .panel-heading a[aria-expanded=false]:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.accordion-option {
  width: 100%;
  float: left;
  clear: both;
  margin: 15px 0;
}

.accordion-option .title {
  font-size: 20px;
  font-weight: bold;
  float: left;
  padding: 0;
  margin: 0;
}

.accordion-option .toggle-accordion {
  float: right;
  font-size: 16px;
  color: #6a6c6f;
}

div#accordion {
  margin-top: 30px;
  float: left;
  width: 100%;
}

h4.panel-title a:after {
  color: #40a8b3;
  font-size: 25px;
  font-family: inherit !important;
  margin-top: -5px;
}

.panel-title a {
  background-color: #fff !important;
  text-decoration: none;
  font-weight: bold;
  padding: 14px 15px !important;
  color: #777;
}

.panel-body {
  border-top: 0px !important;
  font-weight: 600;
  color: #777;
}

.panel.panel-default {
  margin-bottom: 10px;
  border-color: #eee !important;
}

.serv {
  float: left;
  width: 50%;
  margin-top: 40px;
}

.fillterserv {
  margin-top: 20px;
}

.accordion-option .toggle-accordion:before {
  content: "Expand All";
}

a.reffrels {
  font-size: 15px !important;
  line-height: 25px !important;
  font-weight: 300 !important;
}

.reffrels_srch #custom-search-input {
  width: 100%;
  margin-bottom: 0px;
}

.reffrels_srch {
  margin-top: 40px;
}

.accordion-option .toggle-accordion.active:before {
  content: "Collapse All";
}

.action.lightbtn {
  opacity: 0.8;
}

.timepart {
  display: table;
  margin: 0 auto;
}

.timepart img {
  width: 100px;
  height: 100px;
  display: table;
  margin: 20px auto;
}

.modeltime .modal-header b {
  font-size: 18px;
  font-weight: 700;
}

.modeltime .modal-dialog {
  width: 280px;
  text-align: center;
  transform: translate(-50%, -50%) !important;
  -webkit-transform: translate(-50%, -50%) !important;
  -moz-transform: translate(-50%, -50%) !important;
  left: 50%;
  top: 50%;
  position: absolute !important;
  margin: 0px;
}

.timerinfo {
  width: 50%;
  display: inline-block;
}

.timerinfo ul {
  list-style: none;
  padding: 0px;
  margin: 0px 8% 0px 0px;
  display: inline-block;
  width: 45%;
  float: left;
  position: relative;
}

.timerinfo ul:after {
  content: ":";
  position: absolute;
  right: -6px;
  top: 33%;
  font-size: 24px;
  color: #999;
  font-weight: 300;
}

.modal-open .modeltime .modal-footer {
  padding: 0px;
}

.modeltime .modal-content {
  border-radius: 0px;
  border: none;
}

.modeltime .modal-title {
  font-size: 20px;
  font-weight: 800;
}

.setbtn {
  background-color: #d71a21;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 0px;
  border: none;
  display: inline-block;
  float: left;
  width: 50%;
  padding: 15px;
}

#TimePopup .setbtn {
  background-color: #014155;
  color: #fff;
}

.btn-primary {
  border-color: transparent;
  color: #fff;
}

.timecollect {
  width: 100%;
}

.modeltime .modal-header {
  border-bottom: #f7f7f7 1px solid;
  height: 60px;
}

.closebtn {
  padding: 15px;
  background-color: #014155;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 0px;
  border: none;
  display: inline-block;
  float: right;
  width: 50%;
  margin: 0px !important;
}

.timerinfo ul:last-child:after {
  display: none;
}

.timerinfo ul:last-child {
  margin: 0px 0% 0px 0px;
}

.timerinfo li {
  display: inline-block;
  width: 100%;
}

.timerinfo li input[type=text] {
  width: 100%;
  border: #f7f7f7 1px solid;
  text-align: center;
  color: #6d6d6d;
  padding: 10px 0px;
  font-weight: 800;
  text-transform: uppercase;
  font-size: 20px;
}

.worktime {
  display: inline-block;
  width: 100%;
  margin-top: 23px;
}

.timein {
  border: #003b4b 1px solid;
  padding: 9px 10px 8px;
  width: 100px;
  float: none;
  font-size: 18px;
  font-weight: 300;
  margin: 0 auto 25px;
  display: table;
}

.timerinfo li img {
  width: 30px;
  height: 30px;
  padding: 5px;
}

.timecollect {
  display: inline-block;
  width: 28%;
  text-align: center;
}

.timecollect a.action {
  float: none;
  display: block;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
  }
  
  51% {
    -webkit-transform: translate(-50%, -50%) scale(2);
    transform: translate(-50%, -50%) scale(2);
  }
  
  100% {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
  }
}

@keyframes pulse {
  0% {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
  }
  
  51% {
    -webkit-transform: translate(-50%, -50%) scale(2);
    transform: translate(-50%, -50%) scale(2);
  }
  
  100% {
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
  }
}

@-webkit-keyframes pulse-alt {
  0% {
    -webkit-transform: translate(0, 10%) scale(1);
    transform: translate(0, 10%) scale(1);
  }
  
  51% {
    -webkit-transform: translate(0, 10%) scale(1.65);
    transform: translate(0, 10%) scale(1.65);
  }
  
  100% {
    -webkit-transform: translate(0, 10%) scale(1);
    transform: translate(0, 10%) scale(1);
  }
}

@keyframes pulse-alt {
  0% {
    -webkit-transform: translate(0, 10%) scale(1);
    transform: translate(0, 10%) scale(1);
  }
  
  51% {
    -webkit-transform: translate(0, 10%) scale(1.65);
    transform: translate(0, 10%) scale(1.65);
  }
  
  100% {
    -webkit-transform: translate(0, 10%) scale(1);
    transform: translate(0, 10%) scale(1);
  }
}

.time-dial {
  font-size: 300px;
  width: 1em;
  height: 1em;
  position: relative;
  line-height: 1;
  color: inherit;
  border-radius: 100%;
}

.time-dial:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  border: .04em solid;
  border-radius: 100%;
}

.time-dial .lcd {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 80%;
  padding: .3em .2em;
  border-radius: 1em;
  font-family: "DIN Condensed", Impact, Helvetica, sans-serif;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  pointer-events: auto;
  cursor: pointer;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-transition: color 0.3s ease-out, background 0.3s ease-out, top 0.3s ease-out;
  transition: color 0.3s ease-out, background 0.3s ease-out, top 0.3s ease-out;
}

.time-dial .lcd.toggled .meridiem {
  -webkit-animation: pulse 0.3s ease-out;
  animation: pulse 0.3s ease-out;
}

.time-dial .lcd.toggled.Noon .meridiem, .time-dial .lcd.toggled.Midnight .meridiem {
  -webkit-animation: pulse-alt 0.3s ease-out;
  animation: pulse-alt 0.3s ease-out;
}

.time-dial .lcd.Noon .time, .time-dial .lcd.Midnight .time {
  display: none;
}

.time-dial .lcd.Noon .meridiem, .time-dial .lcd.Midnight .meridiem {
  font-size: 25%;
  font-family: inherit;
  position: relative;
  text-transform: capitalize;
  bottom: auto;
  left: auto;
  -webkit-transform: translate(0, 10%);
  transform: translate(0, 10%);
}

.time-dial .time {
  font-size: 35%;
  position: relative;
}

.time-dial .seconds, .time-dial .meridiem {
  font-size: 15%;
  font-family: "DIN Alternate", Helvetica, sans-serif;
  text-transform: uppercase;
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.time-dial .seconds {
  top: 15%;
  opacity: .35;
}

.time-dial .meridiem {
  bottom: 10%;
}

.time-dial .crown {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 35%;
  bottom: 50%;
  left: 35%;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
  pointer-events: none;
  font-size: 12.5%;
}

.time-dial .crown span {
  border-radius: 1em;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
  pointer-events: auto;
  cursor: pointer;
}

.time-dial .crown.hour span {
  background: #00bcd4;
  box-shadow: 0 0 0 .15em currentColor;
  width: 1em;
  height: 1em;
}

.time-dial .crown.minute span {
  box-shadow: 0 0 0 0.15em #00bcd4;
  background: currentColor;
  width: .9em;
  height: .9em;
}

.time-dial .crown.second span {
  top: 1em;
  background: currentColor;
  opacity: .35;
  width: .5em;
  height: .5em;
}

.time-dial.active-touch .lcd {
  top: 0%;
  font-size: 45%;
  background: rgba(0, 0, 0, 0.05);
  pointer-events: none;
  padding: 0;
  z-index: 1;
  margin: 0 -60%;
  right: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  border-radius: .05em;
  -webkit-backdrop-filter: blur(0.1em);
  backdrop-filter: blur(0.1em);
}

.time-dial.active-touch .lcd.Noon .meridiem, .time-dial.active-touch .lcd.Midnight .meridiem {
  font-size: 60%;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.time-dial.active-touch .time:before, .time-dial.active-touch .meridiem:before {
  content: attr(data-title);
  position: absolute;
  -webkit-text-stroke: 0.125em #008fa1;
  left: 0;
  z-index: -1;
}

.time-dial.active-touch .time {
  display: inline-block;
  font-size: 60%;
}

.time-dial.active-touch .meridiem {
  display: inline-block;
  font-size: 35%;
  position: relative;
  bottom: auto;
  left: auto;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}

.time-dial.active-touch .crown {
  z-index: 0;
}

.time-dial.active-touch .crown span {
  background: #5d5d5f;
}

.time-dial.tell .lcd, .time-dial.tell .crown span {
  pointer-events: none;
  cursor: default;
}

.time-dial.set .crown.second {
  display: none;
}

.x-ray .crown {
  background: rgba(93, 93, 95, 0.2);
}

.workspace {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100%;
  padding: 1em;
}

.output {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.case {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.config {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
}

@media (max-width: 1024px) {
  .right_content {
    float: left;
    border-bottom: 1px solid #ddd;
    padding: 30px 70px 30px;
    width: 100%;
  }
  
  img.logos {
    margin: 0 21%;
  }
  
  a.sleeper_butn {
    width: 70%;
    margin: 0 15%;
    font-size: 15px;
  }
  
  .panel-default > .panel-heading a:after {
    content: "";
    position: relative;
    top: 0px;
  }
  
  .contact_info p {
    font-size: 14px;
    padding: 0px 20px 10px 0px;
    color: #777;
  }
  
  .form-control {
    display: block;
    width: 100%;
  }
  
  a.add_person {
    width: 90%;
  }
  
  .alerts {
    display: block;
    margin: 0px auto;
    width: 45%;
    text-align: center;
  }
  
  .thankyous p {
    float: initial;
    padding: 40px 50px;
    text-align: left;
  }
}

@media (max-width: 768px) {
  .navbar-toggle {
    display: block;
    float: left;
    padding: 9px 10px 5px;
    margin-top: 0px;
    margin-right: 15px;
    margin-bottom: 0px;
  }
  
  .right_cont h1 {
    text-align: center;
  }
  
  .right_cont p {
    text-align: center;
  }
  
  a.action {
    float: none;
    text-align: center;
    display: table;
    margin: 0 auto;
  }
  
  .icons {
    display: none;
  }
  
  header {
    width: 100%;
    background: #008b99;
    padding: 10px 0px;
    right: 0px;
  }
  
  .left_img {
    padding: 60px 0px;
    background: transparent;
    width: 100%;
  }
  
  img.logo {
    display: none;
  }
  
  .left_img p {
    display: none;
  }
  
  a.english {
    display: none;
  }
  
  span.menu {
    display: none;
  }
  
  .sidenav {
    left: 0;
  }
  
  a.logo_img {
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 100%;
    position: absolute;
  }
  
  .navbar-toggle .icon-bar {
    display: block;
    width: 36px;
    height: 4px;
    border-radius: 1px;
  }
  
  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
  }
  
  .right_content {
    float: left;
    border-bottom: 1px solid #ddd;
    padding: 35px 80px 30px;
    width: 100%;
  }
  
  .left_img img {
    width: 100%;
    border-bottom: 1px solid #eec022;
    background: rgba(255, 255, 255, 0.46);
    z-index: 1000;
    opacity: 0.1;
  }
  
  .right_cont {
    padding: 60px 0px 0px 0px;
    position: absolute;
    top: 70px;
    background: transparent;
    width: 100%;
  }
  
  .prsn p {
    background: #eec022;
    padding: 20px 50px;
    color: #000;
    text-align: center;
    display: block;
    margin: 13px auto 0px;
    width: 100%;
    position: fixed;
    bottom: 0;
    font-size: 20px;
  }
  
  .left_rough {
    width: 100%;
    position: relative;
  }
  
  .right_rough {
    position: relative;
    padding: 0px;
  }
  
  a.sleeper_butn {
    position: absolute;
    top: 55%;
    width: 60%;
    margin: 0 20%;
    font-size: 17px;
  }
  
  a.rough_btn {
    top: 64%;
  }
  
  .left_rough p {
    top: 38%;
    padding: 0px 213px;
  }
  
  img.logos {
    position: absolute;
    width: 338px;
    margin: 0 28%;
  }
  
  .streetlink_menus {
    float: left;
    width: 100%;
    padding: 20px 10px;
  }
  
  .left_img.details_img {
    display: none;
  }
  
  .form-control {
    display: block;
    width: 100%;
  }
}

@media (max-width: 767px) {
  .right_rough.right_cont.registerpart {
    top: 35px;
  }
  
  .streetlink_img.registernone .homeimgg {
    display: none;
  }
  
  .tab-content .tab-pane.active {
    padding: 0px;
    display: inline-block;
    width: 100%;
  }
  
  .timecollect {
    display: table;
    width: 80%;
    text-align: center;
    margin: 0 auto;
  }
  
  .btn.setbtn {
    margin: 0px;
    box-shadow: none;
  }
  
  .btn.closebtn {
    margin: 0px;
  }
  
  span.menu {
    display: none;
  }
  
  .right_cont p {
    font-size: 15px;
    text-align: left;
  }
  
  img.logo {
    width: 186px;
    top: 44%;
    margin: 0 20%;
  }
  
  .left_img p {
    font-size: 22px;
    padding: 0px 30px;
  }
  
  .sidenav a {
    font-size: 13px;
    padding: 11px 5px 11px 5px;
  }
  
  .left_img img.img2 {
    display: none;
  }
  
  .panel.panel-default {
    margin-bottom: 0px !important;
  }
  
  .left_img img {
    width: 100%;
    border-bottom: 1px solid #eec022;
  }
  
  .reffrels_srch {
    margin-top: 0;
    display: inline-block;
    margin-bottom: 10px;
  }
  
  .dynamic-content-english label {
    width: 100%;
  }
  
  .reffrels_srch .input-group {
    position: relative;
    top: 0px;
    left: 0px;
    width: auto;
  }
  
  form {
    margin-top: 0;
  }
  
  .right_content {
    padding: 40px 20px 30px;
  }
  
  .right_cont {
    padding: 0px 0px 0px 0px;
    background: transparent;
    top: 50px;
    width: 100%;
  }
  
  img.logo {
    width: 186px;
  }
  
  .right_cont h2 {
    font-size: 20px;
  }
  
  .right_cont h1 {
    font-size: 24px;
    line-height: normal;
    text-align: left;
    margin-bottom: 20px;
  }
  
  .prsn p {
    background: #eec022;
    padding: 5px 8px;
    color: #000;
    text-align: center;
    display: block;
    margin: 0px auto;
    width: 100%;
    font-size: 11px;
    line-height: 20px;
  }
  
  .navbar-toggle .icon-bar {
    display: block;
    width: 26px;
    height: 3px;
    border-radius: 1px;
  }
  
  a.logo_img {
    top: 4px;
  }
  
  .left_img {
    padding: 40px 0px;
    background: transparent;
    width: 100%;
  }
  
  a.logo_img img {
    width: 58px;
  }
  
  .navbar-toggle {
    padding: 5px 10px 5px;
  }
  
  header {
    padding: 5px 0px;
  }
  
  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 5px;
  }
  
  a.action {
    float: none;
    text-align: center;
    display: table;
    margin: 20px auto 20px;
    border-radius: 2px;
    padding: 13px 17px;
    font-size: 18px;
  }
  
  .second {
    background: #fff;
  }
  
  .sidenav a img {
    width: 13px;
    margin-right: 10px;
  }
  
  a.eng {
    width: 90%;
  }
  
  .download_img a img {
    width: 105px;
  }
  
  .download_cont a {
    border: none;
    padding: 0px 0px 0px 0px;
    font-size: 11px;
  }
  
  .left_rough {
    width: 100%;
    position: relative;
    height: 465px;
  }
  
  img.img1 {
    max-width: 100%;
  }
  
  img.img2 {
    max-width: 100%;
  }
  
  .right_rough.right_cont {
    top: 0px;
  }
  
  div#accordion {
    margin-top: 0;
    margin-bottom: 10px;
  }
  
  .pagination {
    padding-left: 0 !important;
    display: table;
    margin: 0 auto;
  }
  
  .right_rough {
    position: relative;
  }
  
  img.logos {
    top: 15%;
    margin: 0 21%;
    width: 186px;
  }
  
  .left_rough p {
    top: 40%;
    font-size: 23px;
    line-height: 30px;
    padding: 0px 59px;
  }
  
  a.sleeper_butn {
    top: 62%;
    width: 64%;
    margin: 0 18%;
    font-size: 14px;
  }
  
  a.rough_btn {
    top: 74%;
  }
  
  .left_img.homeimgg {
    padding: 0px 0px 40px;
  }
  
  .left_img {
    position: relative;
  }
  
  .left_rough {
    width: 100%;
    position: relative;
    height: 465px;
    display: none;
  }
  
  .panel-title {
    font-size: 13px;
  }
  
  h4.panel-title a:after {
    margin-top: -15px;
  }
  
  .left_concern {
    float: left;
    width: 100%;
  }
  
  .right_concern {
    float: left;
    width: 100%;
  }
  
  a.reffrels span {
    float: right;
    font-size: 14px;
  }
  
  .streetlink_menus {
    float: left;
    width: 100%;
    padding: 20px 3px;
  }
  
  .left_img.details_img {
    display: none;
  }
  
  .form-control {
    display: block;
    width: 100%;
  }
  
  .panel-default > .panel-heading a:after {
    content: "";
    position: relative;
    top: 10px;
  }
  
  .contact_info p {
    font-size: 14px;
    padding: 0px 10px 10px 0px;
    color: #777;
  }
  
  .alerts {
    display: inline-block;
    margin: 0px auto;
    width: 100%;
    text-align: center;
  }
  
  .thankyous {
    background: #fff;
    padding: 40px 0px 70px;
    display: block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  
  .thankyous p {
    float: initial;
    padding: 40px 20px;
  }
  
  a.add_person {
    width: 90%;
  }
}

.my-alerts .panel-default > .panel-heading a:after {
  top: -10px;
}

.panel-default > .panel-heading a:after {
  top: 3px;
}

.panel-body {
  font-weight: 100;
}

.pagination {
  padding-left: 38%;
}

tbody {
  vertical-align: top;
}

.dynamic-content-english {
  display: none;
}

.dynamic-content-cymriag {
  display: none;
}

.gray-text {
  color: #a69999;
}

.border-bottom-none {
  border-bottom: none;
}

.display-none {
  display: none;
}

.width-99 {
  width: 99% !important;
}

.search-fields {
  height: 30px;
  padding-top: 3px;
}

.map-canvas {
  height: 330px;
  width: 100%;
  margin-bottom: 20px;
}

.anchor-align {
  padding: 5px 7px !important;
  float: right;
}

.width-60 {
  width: 60%;
}

.width-2 {
  width: 2%;
}

.width-95 {
  width: 95%;
}

.gotosubmitBtn {
  padding: 10px 50px 10px;
}

.setbtnnew {
  float: none;
  margin-right: 78px;
  background-color: #003b4b;
  color: #fff;
}

.setbtnBlk {
  background-color: #ddd;
  color: black;
}

.mb-72 {
  margin-bottom: -72px !important;
}

.ml-2 {
  margin-left: 2%;
}

.margin-4-auto {
  margin: 4px 0;
}

.ml-50-15 {
  margin-left: -50%;
  margin-top: -15%;
}

.ml-30-15 {
  margin-left: -50%;
  margin-top: -15%;
}

.mt-0 {
  margin-top: 0%;
}

a.indpart {
  display: inline-block;
  width: 100%;
  background-color: #ccc;
  text-decoration: none;
  color: #000;
  padding: 20px;
  font-size: 20px;
  margin-top: 25px !important;
}

.editfile {
  display: inline-block;
  width: 100%;
  background-color: #ffffff;
  padding: 15px;
  border: #ececec 1px solid;
}

#custom-search-input {
  padding: 0px;
  border: solid 1px #e4e4e4;
  border-radius: 0px;
  background-color: #fff;
  width: 91%;
  margin-bottom: 10px;
}

#searchTextField {
  height: 46px !important;
  line-height: 46px !important;
  padding: 5px !important;
  width: 100%;
}

.maploc {
  padding: 0 !important;
  padding-top: 15px !important;
}

.map_detail {
  padding: 10px;
}

#AllDetails1 a.indpart {
  margin: 20px 0 4px;
}

.right_content img {
  float: right;
}

.pt-20 {
  padding-top: 20px;
}

.send-alert {
  clear: both;
  text-align: center;
}

.timepart img {
  float: none;
}

.right_content a.btn.btn-primary.back img {
  float: none;
}

.editfile span {
  display: block;
  padding-bottom: 10px;
}

.questions {
  color: #00707a !important;
  font-size: 48px !important;
  font-family: 'museo500' !important;
  margin: 0px !important;
  line-height: 56px !important;
  margin-bottom: 20px !important;
}

.sub-questions {
  color: #008b99 !important;
  font-size: 36px !important;
  font-family: 'museo500' !important;
  margin: 0px !important;
  line-height: 50px !important;
}

.disabled {
  pointer-events: none;
  cursor: default;
}

.hidden-font {
  font-size: 0 !important;
  position: absolute;
}

@media (max-width: 450px) {
  .component {
    display: none;
  }
}

.time-row {
  width: 550px;
  text-align: left;
  display: table;
}

.time-row span {
  display: table-cell;
  vertical-align: top;
  padding-right: 15px;
}

.time-row .labels {
  padding-top: 10px;
}

.btn.btn-info.btn-lg {
  padding: 7px 12px 3px;
}

.right_content {
  width: 98% !important;
}

.thankyous {
  width: 76% !important;
  padding: 50px;
}

.RefferalFlow input {
  margin: 0 !important;
}

#searchTextField {
  line-height: 22px;
}